/*
 Theme Name:   Accelerate Child
 Description:  My first child theme, based on Twenty Fourteen
 Author:       Emilie Cornillaux
 Template:     accelerate
 Version:      1.0.0
 Text Domain:  accelerate-child
*/


@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: local('Montserrat-Regular'), url(https://fonts.gstatic.com/s/montserrat/v7/zhcz-_WihjSQC0oHJ9TCYC3USBnSvpkopQaUR-2r7iU.ttf) format('truetype');
}

@font-face {
  font-family: 'Montserrat-Bold';
  font-style: normal;
  font-weight: 700;
  src: local('Montserrat-Bold'), url(https://fonts.gstatic.com/s/montserrat/v7/IQHow_FEYlDC4Gzy_m8fcvEr6Hm6RMS0v1dtXsGir4g.ttf) format('truetype');
}

@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 400;
  src: local('Muli'), url(https://fonts.gstatic.com/s/muli/v7/BfQP1MR3mJNaumtWa4Tizg.ttf) format('truetype');
}

@font-face {
  font-family: 'Muli-italic';
  font-style: italic;
  font-weight: 400;
  src: local('Muli Italic'), local('Muli-Italic'), url(https://fonts.gstatic.com/s/muli/v7/AQQ1r0_czneVCtTD9ckSEA.ttf) format('truetype');
}

@font-face {
  font-family: 'Muli-ExtraLight';
  font-style: normal;
  font-weight: 200;
  src: local('Muli ExtraLight'), local('Muli-ExtraLight'), url(http://www.rnbm.org/font/Muli-ExtraLight.ttf) format('truetype');
}

@font-face {
  font-family: 'Muli-SemiBold';
  font-style: bold;
  font-weight: 600;
  src: local('Muli SemiBold'), local('Muli-SemiBold'), url(http://www.rnbm.org/font/Muli-SemiBold.ttf) format('truetype');
}

/* DÉBUT : police par défaut */
html * {
 	font-family: 'Montserrat-Bold', 'helvetica', sans-serif;
}
/* FIN : police par défaut */

/* =PRIMARY AND SECONDARY CONTENT AREA
----------------------------------------------- */

/* DÉBUT : pour fixer la taille du primary et secondary */
#primary {
	float: left;
	width: 84%;
}

#secondary {
	float: right;
	width: 16%;
}
/* FIN : pour fixer la taille du primary et secondary */

/* DÉBUT : pour faire passer la colonne de droite en-dessous sur mobile */
@media only screen 
and (max-width : 800px) {
	#secondary {
	float: left;
	width: 100%;
	}
}
/* FIN : pour faire passer la colonne de droite en-dessous sur mobile */

/* =TEXT ELEMENTS
----------------------------------------------- */
/* DÉBUT : fixe la police des paragraphes */
p, p * {
	font-family: 'Muli', sans-serif;
}
/* FIN : fixe la police des paragraphes */

/* DÉBUT : fixe la taille de police des différents niveaux de titres */
h1 { font-size: 19px; line-height: 25px; color: #58585a;}
h2 { font-size: 18px; line-height: 24px; color: #58585a;}
h3 { font-size: 17px; line-height: 23px; color: #58585a;}
h4 { font-size: 16px; line-height: 22px; color: #58585a;}
h5 { font-size: 15px; line-height: 21px; color: #58585a;}
h6 { font-size: 14px; line-height: 20px; color: #58585a;}
/* FIN : fixe la taille de police des différents niveaux de titres */

/* DÉBUT : espace entre primary et secondary 35px */
div#content.clearfix {
	padding-right: 35px;
}
/* FIN : espace entre primary et secondary 35px */

/* DÉBUT : espace entre next et secondary */
.previous a, .next a {
   	padding: 5px 15px 5px 0;
	cursor: pointer;
   	font-size: 16px;
}
/* FIN : espace entre next et secondary */

/* DÉBUT : espaces entre les colonnes */
div.csColumn {
	padding: 0px 32px 0px 0px;
}
/* FIN : espaces entre les colonnes */

/* DÉBUT : fixe la police du menu */
div.menu-rnbm-container * {
        font-family: 'Montserrat', sans-serif;
        font-weight: 400;
	font-size: 14px;
}
/* FIN : fixe la police du menu */

/* DÉBUT : fixe la couleur et la police des listes */
.entry-content li, .entry-content li a {
	font-family: 'Muli';
}

.entry-content li {
	color: #666666;
	line-height: 1.7;
}
/* FIN : fixe la couleur et la police des listes */

/* DÉBUT : fixe la police, la taille et la couleur du colophon et du menu partenaires */
.footer-socket-wrapper {
	height: 80px;
	line-height: 80px;
	background-color: #d4d4d4;
}

.footer-menu a {
	font-family: Muli;
   	font-size: 12px;
	color: #000000;
	text-transform: uppercase;
}
/* FIN : fixe la police, la taille et la couleur du colophon et du menu partenaires */

/* DÉBUT : fixe la taille du logo CNRS du menu partenaires */
.menu-partenaires-container img {
    	height: 70px;
	position: relative;
	top: 5px;
}
/* FIN : fixe la taille du logo CNRS du menu partenaires */

/* DÉBUT : fixe la police des texte des articles des fils d'actualités */
.pt-cv-content {
	font-family: Muli;
	font-weight: 400;
	font-size: 14px;
}
/* FIN : fixe la police des texte des articles des fils d'actualités */

/* DÉBUT : pour aligner les articles des fils d'actualités */
.pt-cv-1-col { 
	height: 300px;
}
/* FIN : pour aligner les articles des fils d'actualités */

/* DÉBUT : aligne les titres des articles des fils d'actualités */
h4.pt-cv-title {
	height: 80px;
	padding-top: 20px;
	overflow-y: hidden;
}
/* FIN : aligne les titres des articles des fils d'actualités */

/* DÉBUT : pour fixer la couleur du bouton "Lire la suite" dans les fils d'actualités */
.pt-cv-wrapper .btn, .pt-cv-wrapper .btn-success:hover {
	text-transform: uppercase;
	border: 0px;
	background-color: transparent;
	color: #58585a;
	font-size: 12px;
}

.pt-cv-wrapper .btn-success:focus, .pt-cv-wrapper .btn-success.focus {
	border: 0px;
    	background-color: transparent;
    	border-color: transparent;
    	color: #58585a;
}

.pt-cv-wrapper .btn-success:hover {
	border: 0px;
    	background-color: transparent;
    	border-color: transparent;
    	color: #58585a;
}

.pt-cv-wrapper .btn-success:active, .pt-cv-wrapper .btn-success.active, .pt-cv-wrapper .open > .dropdown-toggle.btn-success {
	border: 0px;
    	background-color: transparent;
    	border-color: transparent;
    	color: #58585a;
}

.pt-cv-wrapper .btn-success:active:hover, .pt-cv-wrapper .btn-success.active:hover, .pt-cv-wrapper .open > .dropdown-toggle.btn-success:hover, .pt-cv-wrapper .btn-success:active:focus, .pt-cv-wrapper .btn-success.active:focus, .pt-cv-wrapper .open > .dropdown-toggle.btn-success:focus, .pt-cv-wrapper .btn-success.focus:active, .pt-cv-wrapper .btn-success.active.focus, .pt-cv-wrapper .open > .dropdown-toggle.btn-success.focus {
	border: 0px;
    	background-color: transparent;
    	border-color: transparent;
    	color: #58585a;
}

.pt-cv-wrapper .btn-success:active, .pt-cv-wrapper .btn-success.active, .pt-cv-wrapper .open > .dropdown-toggle.btn-success {
    background-image: none;
}

/* pour annuler l'effet de "bouton enfoncé" quand on clique sur le "Lire la suite"*/
.pt-cv-content .btn:active {
    -webkit-box-shadow: none;
    box-shadow: none;
}
/* FIN : pour fixer la couleur du bouton "Lire la suite" dans les fils d'actualités */

/* DÉBUT : pour justifier le texte dans les fils d'actualités de la page d'accueil */
/*.pt-cv-content {
	text-align: justify;
}*/
/* FIN : pour justifier le texte dans les fils d'actualités de la page d'accueil */

/* DÉBUT : place des lignes entre les posts des fils d'actualités */
div.pt-cv-content-item {
    padding: 10px 18px 0px 17px;
    border-right-width: 1px;
    border-right-color: #eeeeee;
    border-right-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #eeeeee;
    border-bottom-style: solid;
}

div.pt-cv-content-item:last-child {
	border-bottom-width: 0px;
}

.RnbmCol3 div.pt-cv-content-item {
	border-right-width: 0px;
}
/* FIN : place des lignes entre les posts des fils d'actualités */

/* DÉBUT : pour fixer la taille et centrer le logo */
#header-logo-image {
	float: none;
	width: 25%;
	margin-left: auto;
	margin-right: auto;
	display: block;
}

/*img.custom-logo {
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: 25%;
}*/

#header-text-nav-wrap {
    padding: 30px 0 5px;
}

#header-left-section {
    width: 100%;
}

#header-right-section {
    width: 0%;
}
/*FIN : pour fixer la taille et centrer le logo */


/* DÉBUT : passe les titres de pages et titres des articles des fils d'actualités en majuscule */
.entry-title, .page-title, .pt-cv-title a {
	text-transform: uppercase;
}
/*FIN : passe les titres de pages et titres des articles des fils d'actualités en majuscule */

/* DÉBUT : fixe la taille et la couleur des polices du titre de la page d'accueil et des titres de pages des autres rubriques */
.home .page .entry-title, .page-header .page-title, .entry-header .entry-title {
	font-size: 19px;
	color: #58585a;
}
/* FIN : fixe la taille et la couleur des polices du titre de la page d'accueil et des titres de pages des autres rubriques */

/* DÉBUT : fixe la taille et la couleur des polices des titres des articles dans les rubriques */
.post .entry-title a, .post .entry-title , .entry-title a {
	font-size: 18px;
	color: #58585a;
}
/* FIN : fixe la taille et la couleur des polices des titres des articles dans les rubriques */

/* DÉBUT : fixe la police des titres des articles des fils d'actualités */
.pt-cv-title a {
	font-size: 15px;
}
/* FIN : fixe la police des titres des articles des fils d'actualités */

/* DÉBUT : Définition de la couleur des titres d'articles et des métadonnées de chaque fil d'actualité */
.RnbmCol1 .pt-cv-title a, .RnbmCol1 .pt-cv-meta-fields * {
    color: #118ba8;
}

.RnbmCol2 .pt-cv-title a, .RnbmCol2 .pt-cv-meta-fields * {
    color: #cbcc46;
}

.RnbmCol3 .pt-cv-title a, .RnbmCol3 .pt-cv-meta-fields * {
    color: #0e9ba0;
}
/* FIN : Définition de la couleur des titres d'articles et des métadonnées de chaque fil d'actualité */

/* DÉBUT : place le "Lire la suite" des articles des fils d'actualités sur la droite et ajoute les chevrons */
/*.pt-cv-content {
    	display: flex;
    	flex-direction: column;
}
*/

.pt-cv-content a, .pt-cv-content a:before {
    	align-self: end;
    	content: ">> ";
}
/* FIN : place le "Lire la suite" des articles des fils d'actualités sur la droite et ajoute les chevrons */

/* DÉBUT : fixe la police du "Lire la suite" des articles des fils d'actualités */
a.pt-cv-readmore.btn.btn-success {
	font-family: 'Montserrat-Bold';
	font-size: 12px;
	text-align: right;
	width: 100%;
}
/* FIN : fixe la police du "Lire la suite" des articles des fils d'actualités */

/* DÉBUT : place des chevrons devant le titre de la page d'accueil et les titres de rubriques */
.home .page .entry-header h2:before, .page-header h1:before {
    content: ">> ";
}
/* FIN : place des chevrons devant le titre de la page d'accueil et les titres de rubriques */

/* DÉBUT : fixe la police du "dans" des métadonnées des fils d'actualités */
.pt-cv-meta-fields * {
	font-family: 'Muli-italic';
	font-size: 11px;
}
/* FIN : fixe la police du "dans" des métadonnées des fils d'actualités */

/* DÉBUT : place des chevrons devant les métadonnées des fils d'actualités */
span.terms:before {
    content: ">> ";
}
/* FIN : place des chevrons devant les métadonnées des fils d'actualités */

/* DÉBUT : place les dates présentes dans les métadonnées des articles des fils d'actualités au-dessus du titre de chaque article */
div.pt-cv-ifield {
position: relative;
float: left;
}

span.entry-date {
position: absolute;
	top: 0px;
	left: 0px;
}
/* FIN : place les dates présentes dans les métadonnées des articles des fils d'actualités au-dessus du titre de chaque article */

/* DÉBUT : fixe la police de la date des articles des fils d'actualités*/
span.entry-date time {
	font-family: 'Montserrat-Bold';
	font-size: 10px;
}
/* FIN : fixe la police de la date des articles des fils d'actualités*/

/* DÉBUT : fixe la police et la couleur de la date des prochains événements dans la colonne de droite */
.tribe-event-duration {
	font-size: 10px;
	color: #118BA8;
}
/* FIN : fixe la police et la couleur de la date des prochains événements dans la colonne de droite */

/* DÉBUT : fixe la taille et couleur des titres des widgets */
h3.widget-title * {
	font-size: 15px;
	text-transform: uppercase;
	color: #48484a;
}
/* FIN : fixe la taille et couleur des titres des widgets */

/* DÉBUT : supprime le souligné du titre Prochains événements */
h3.widget-title span {
	border-bottom: 0px;
}
/* FIN : supprime le souligné du titre Prochains événements */

/* DÉBUT : supprime le souligné du titre Prochains événements au survol */
#secondary a:hover {
    text-decoration: unset;
}
/* FIN : supprime le souligné du titre Prochains événements au survol */

/* DÉBUT : règle le problème d'espacement entre les lignes dans le titre des widgets */
#secondary h3.widget-title {
	line-height: 20px;
}
/* FIN : règle le problème d'espacement entre les lignes dans le titre des widgets */

/* DÉBUT : met en majuscules le nom du prochain événement */
h6.tribe-event-title a {
	font-size: 15px;
	text-transform: uppercase;
}
/* FIN : met en majuscules le nom du prochain événement */

/* DÉBUT : fixe l'espacement entre les lignes du nom de l'événement et supprime l'espace au-dessus du "lire la suite"*/
h6.tribe-event-title {
	line-height: 20px;
	padding-bottom: 5px;
}
/* DÉBUT : fixe l'espacement entre les lignes du nom de l'événement et supprime l'espace au-dessus du "lire la suite"*/

/* DÉBUT : fixe la taille de police, couleur du "Lire la suite" des widgets de la colonne de droite, et le colle à droite */
.rnbm-event-readmore a {
	font-size: 12px;
	color: #58585a;
	float: right;
}
/* FIN : fixe la taille de police, couleur du "Lire la suite" des widgets de la colonne de droite, et le colle à droite */

/* DÉBUT : ajoute les chevrons devant le "Lire la suite" des widgets de la colonne de droite */
.rnbm-event-readmore a:before {
    content: ">> ";
}
/* FIN : ajoute les chevrons devant le "Lire la suite" des widgets de la colonne de droite */

/* DÉBUT : fixe la police des citations */
blockquote p {
	font-size: 16px;
	font-family: 'Muli';
}
/* FIN : fixe la police des citations */

/* DÉBUT : fixe la police de la catégorie "Liens" dans les articles et la couleur au survol */
.format-link .entry-content a {
	font-family: 'Muli';
}

.format-link .entry-content a:hover {
	background-color: #1693a5;
}
/* FIN : fixe la police de la catégorie "Liens" dans les articles et la couleur au survol */

/* DÉBUT : fixe la police et la couleur de fond du bouton "Lire la suite" dans les rubriques et ajoute des chevrons */
.more-link span:hover {
    	background-color: #1693a5;
}

.more-link span {
	font-family: 'Montserrat-Bold';
	font-size: 12px;
	text-transform: uppercase;
}

.more-link span:before {
	content: ">> ";
}
/* FIN : fixe la police et la couleur de fond du bouton "Lire la suite" dans les rubriques et ajoute des chevrons */

/* DÉBUT : fixe la police et le style de la source dans les articles */
.single .single-post .entry-content.clearfix a {
	font-family: 'Muli';
	font-size: 16px;
}
/* FIN : fixe la police et le style de la source dans les articles */

/* DÉBUT : dimensionnement des images (tiret, pictogrammes) de la colonne de droite */
div.textwidget img {
    	width: 49.18px;
	height: auto;
}
/* FIN : dimensionnement des images (tiret, pictogrammes) de la colonne de droite */

/* DÉBUT : mise en forme du menu déroulant "Archives" */
select#archives-dropdown-2 {
	background: url(http://www.rnbm.org/wp-content/uploads/2016/09/picto-menu-deroulant.png) no-repeat left center;
	background-size: auto 80%;
   	border: 1px solid #ccc;
   	height: 20px;
   	width: 100%;
	overflow: hidden;
	-webkit-appearance: none;
      	-moz-appearance: none;
        appearance: none;
	/*text-indent: 13px;*/
    	text-overflow: '';
	font-family: 'Muli';
	font-size: 12px;
	vertical-align: top;
	padding: 0px 0px 0px 20px;
	margin-bottom: 20px;
}

select#archives-dropdown-2 option {
	font-family: 'Muli';
	font-size: 12px;
}
/* FIN : mise en forme du menu déroulant "Archives" */


/* DÉBUT : fixe la police des descriptions d'événements */
div.tribe-events-single-event-description *, div.tribe-events-meta-group * {
	font-family: 'Muli';
}
/* FIN : fixe la police des descriptions d'événements */

/* DÉBUT : mise en forme de la barre de recherche */
input.s.field {
	height: 25px;
   	width: 80%;
	font-family: 'Muli';
	font-size: 12px;
	color: #58585a;
	border-radius: 0px;
}

input#search-submit.submit {
	height: 25px;
   	width: 20%;
	color: black;
   	background-color: transparent;
	border-width: 1px 1px 1px 0px;
	border-style: solid;
	border-color: #EAEAEA;
}
/* FIN : mise en forme de la barre de recherche */


/* DÉBUT : alignement du tiret de la colonne de droite sur les tirets des fils d'actualités */
#text-4 div.textwidget {
	padding-top: 29px;
}
/* FIN : alignement du tiret de la colonne de droite sur les tirets des fils d'actualités */

/* DÉBUT : supprime les espaces de la colonne de droite */
#secondary .widget {
	margin-bottom: 0px;
}
/* FIN : supprime les espaces de la colonne de droite */

/* DÉBUT : supprime les espaces des widgets "texte" de la colonne de droite */
aside#text-5 div.textwidget, aside#text-6 div.textwidget {
   padding-top: 0px;
}
/* FIN : supprime les espaces des widgets "texte" de la colonne de droite */

/* DÉBUT : supprime l'image devant le "archive" de la colonne de droite */
.widget_archive h3 span::before {
	content: none;
}
/* FIN : supprime l'image devant le "archive" de la colonne de droite */

/* DÉBUT : fixe la taille et couleur des titres des widgets du footer */
div.footer-widgets-wrapper h3.widget-title * {
	font-size: 14px;
	text-transform: uppercase;
	color: #fff;
}
/* FIN : fixe la taille et couleur des titres des widgets du footer */

/* DÉBUT : fixe la police du nuage de mots-clés du footer */
div.tagcloud a {
  	font-family: 'Muli-ExtraLight';
}
/* FIN : fixe la police du nuage de mots-clés du footer */

/* DÉBUT : règle la taille des colonnes du footer */
.tg-one-third {
	width: 23%;
	padding-bottom: 20px;
}
.tg-one-third-last {
	width: 45%;
}

.ssba.ssba-wrap {
    padding: 6px 6px 0px 6px;
}
/* FIN : règle la taille des colonnes du footer */

/* DÉBUT : fixe la police du contenu des widgets du footer */
div.footer-widgets-wrapper a {
	font-family: 'Muli';
	font-size: 12px;
}
/* FIN : fixe la police du contenu des widgets du footer */

/* DÉBUT : mise en forme du menu déroulant "plan" du footer */
select#cat {
	background: url(http://www.rnbm.org/wp-content/uploads/2016/09/picto_menu_plan.png) no-repeat left center;
	background-size: auto 80%;
	background-color: white;
   	border: 1px solid #ccc;
   	height: 20px;
   	width: 80%;
	overflow: hidden;
	-webkit-appearance: none;
      	-moz-appearance: none;
        appearance: none;
/*	text-indent: 13px;*/
    	text-overflow: '';
	font-family: 'Muli';
	font-size: 12px;
	color: #033a41;
	vertical-align: top;
	padding: 0px 0px 0px 20px;
	margin-bottom: 20px;
}

select#cat option {
	font-family: 'Muli';
	font-size: 12px;
	color: #033a41;
}
/* FIN : mise en forme du menu déroulant "plan" du footer */

/* DÉBUT : fixe la couleur de fond du footer */
.footer-widgets-wrapper {
		background-color: #002f3c;
}
/* FIN : fixe la couleur de fond du footer */

/* DÉBUT : place les pictogrammes devant les titres de widget du footer */
#categories-2 h3::before {
   	background-image: url(http://www.rnbm.org/wp-content/uploads/2016/09/picto_plan.png);
   	background-size: 80%;
   	content: '....';
	font-size: 30px;
   	background-repeat: no-repeat;
   	color: transparent;
}

#categories-2 span {
   vertical-align: 48%;
}

#categories-2 span::before {
   content:none;
}

#text-2 h3::before {
   	background-image: url(http://www.rnbm.org/wp-content/uploads/2016/09/picto_info.png);
   	background-size: 80%;
   	content: '....';
	font-size: 30px;
   	background-repeat: no-repeat;
   	color: transparent;
}

#text-2 span {
   vertical-align: 30%;
}

#text-2 span::before {
   content:none;
}

#text-3 h3::before {
   	background-image: url(http://www.rnbm.org/wp-content/uploads/2016/09/picto_pro.png);
   	background-size: 80%;
   	content: '....';
	font-size: 30px;
   	background-repeat: no-repeat;
   	color: transparent;
}

#text-3 span {
   vertical-align: 30%;
}

#text-3 span::before {
   content:none;
}

#text-7 h3::before {
   	background-image: url(http://www.rnbm.org/wp-content/uploads/2016/09/picto_twitter.png);
   	background-size: 80%;
   	content: '....';
	font-size: 30px;
   	background-repeat: no-repeat;
   	color: transparent;
}

#text-7 span {
   vertical-align: 30%;
}

#text-7 span::before {
   content:none;
}

#tag_cloud-3 h3::before {
   	background-image: url(http://www.rnbm.org/wp-content/uploads/2016/09/picto_mot-cle.png);
   	background-size: 80%;
   	content: '....';
	font-size: 30px;
  	background-repeat: no-repeat;
   	color: transparent;
}

#tag_cloud-3 span {
   vertical-align: 30%;
}

#tag_cloud-3 span::before {
   content:none;
}

#ssba_widget-2 h3::before {
   	background-image: url(http://www.rnbm.org/wp-content/uploads/2016/09/picto_partage.png);
   	background-size: 80%;
   	content: '....';
	font-size: 30px;
   	background-repeat: no-repeat;
   	color: transparent;
}

#ssba_widget-2 span {
   vertical-align: 30%;
}

#ssba_widget-2 span::before {
   content:none;
}
/* FIN : place les pictogrammes devant les titres de widget du footer */

/* DÉBUT : fixe la couleur de fond du header */
#header-text-nav-container {
	background-color: #fff;
}
/* FIN : fixe la couleur de fond du header */

/* DÉBUT : place les nouveaux pictogrammes de partage sur les réseaux sociaux */
.footer-widgets-wrapper a.ssba_facebook_share .ssba.ssba-img {
	display: block;
 	-moz-box-sizing: border-box;
  	box-sizing: border-box;
  	background: url(http://www.rnbm.org/wp-content/uploads/2016/09/picto_facebook.png) no-repeat;
  	height: 25px; /* Height of new image */
  	padding-left: 32px; /* Equal to width of new image */
	background-size: 25px 25px;
	width: 0px;
}

.ssba.ssba-wrap a.ssba_facebook_share::after {
    	content: "Facebook";
	font-weight: normal;
	line-height: 32px;
	text-transform: capitalize;
}

.entry-content.clearfix .ssba.ssba-wrap a.ssba_facebook_share {
	text-decoration: none;
        color: #118ba8;
	padding-left: 0px;
	padding: 0px;
        background-color: transparent;
}

.footer-widgets-wrapper a.ssba_twitter_share .ssba.ssba-img {
	display: block;
 	-moz-box-sizing: border-box;
  	box-sizing: border-box;
  	background: url(http://www.rnbm.org/wp-content/uploads/2016/09/picto_twitter.png) no-repeat;
  	height: 25px; /* Height of new image */
  	padding-left: 32px; /* Equal to width of new image */
	background-size: 25px 25px;
	width: 0px;
}

.ssba.ssba-wrap a.ssba_twitter_share::after {
    	content: "Twitter";
	font-weight: normal;
	line-height: 32px;
	text-transform: capitalize;
}

.entry-content.clearfix .ssba.ssba-wrap a.ssba_twitter_share {
	text-decoration: none;
	color: #118ba8;
        padding-left: 0px;
        padding: 0px;
        background-color: transparent;
}

.footer-widgets-wrapper a.ssba_google_share .ssba.ssba-img {
	display: block;
 	-moz-box-sizing: border-box;
  	box-sizing: border-box;
  	background: url(http://www.rnbm.org/wp-content/uploads/2016/09/picto_google.png) no-repeat;
  	height: 25px; /* Height of new image */
  	padding-left: 32px; /* Equal to width of new image */
	background-size: 25px 25px;
	width: 0px;
}

.ssba.ssba-wrap a.ssba_google_share::after {
    	content: "Google +";
	font-weight: normal;
	line-height: 32px;
	text-transform: capitalize;
}

.entry-content.clearfix .ssba.ssba-wrap a.ssba_google_share {
	text-decoration: none;
        color: #118ba8;
        padding-left: 0px;
        padding: 0px;
	background-color: transparent;
}

.footer-widgets-wrapper .ssba, .footer-widgets-wrapper .ssba a {
	display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  	display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  	display: -ms-flexbox;      /* TWEENER - IE 10 */
 	display: -webkit-flex;     /* NEW - Chrome */
	display: flex;
}
/* FIN : place les nouveaux pictogrammes de partage sur les réseaux sociaux */

/* DÉBUT : règle les espaces dans le footer */
.footer-widgets-wrapper h3 {
	padding-bottom: 0px;
}

#colophon .widget {
    	padding-bottom: 0px;
}

.ssba img {
	margin-bottom: 8px;
}

.footer-widgets-area {
    	padding-top: 18px;
    	padding-bottom: 0px;
}

aside#categories-2.widget {
    	padding-bottom: 7px;
}

aside#text-2.widget {
	padding-bottom: 29px;
}

aside#text-3.widget {
    padding-bottom: 29px;
}

/* FIN : règle les espaces dans le footer */

/* DÉBUT : supprime les bords de la fenêtre du site */
#page {
    border-top-width: 0px;
}
.footer-socket-wrapper {
    border-top-width: 0px;
}
/* FIN : supprime les bords de la fenêtre du site */

/* DEBUT : pour corriger le bug dans les menus suite au changement de police. Affichage d'un triangle qui sert à dérouler le menu sur tablette */
        .fa-caret-down::before {
                font-family: 'FontAwesome';
}
/* FIN : pour corriger le bug dans les menus... */

/* DEBUT : règle la taille des sous-menus sinon au delà de trois niveaux l'affichage n'est plus correct */
.main-navigation ul li ul {
    position: absolute;
    width: 199px;
    top: 100%;
}
/* FIN : règle la taille des sous-menus sinon au delà de trois niveaux l'affichage n'est plus correct */

/* DEBUT : couleur des menus */
/*nav#site-navigation li :hover,nav#site-navigation li :focus {
    background-color: #cbcc46;
}
*/
/* FIN : couleur des menus */

/* DEBUT : fixe la police des boutons de partage sur les réseaux dans les articles */
.ssba, .ssba a {
	font-family: Muli;
}
/* FIN : fixe la police des boutons de partage sur les réseaux dans les articles */

/* DEBUT : suppression du "/" devant les mots-clés sur la page d'accueil */
.pt-cv-meta-fields {
	color: transparent;
}

.terms {
	position: absolute;
	transform: translate(-7px,0px);
}
/* FIN : suppression du "/" devant les mots-clés sur la page d'accueil */

/* DEBUT : supprime l'étape intermédiaire de déroulement du menu pc - smartphone */

@media screen and (max-width: 1024px) {
	#header-right-sidebar .searchform {
	  width: 47%;
	  margin: 0 auto;
	}
    .better-responsive-menu #site-navigation ul li .sub-menu {
        display: none;
    }
        .main-small-navigation .current_page_item ul li a{
    	color:#333;
    }
    .main-small-navigation .current_page_item a,
    .main-small-navigation .current_page_item ul li a:hover,
    .main-small-navigation a:hover{
        color: #fff;
    }
    .main-small-navigation li {
        position: relative;
    }
    .better-responsive-menu .sub-toggle {
        background-color: #2d911f;
        cursor: pointer;
        display: block;
        padding: 3px 10px;
        position: absolute;
        right: 11px;
        top: 6px;
        color: #fff;
    }
    .menu-toggle,
    .main-navigation.toggled .nav-menu {
        display: block;
    }
    .main-navigation ul {
        display: none;
    }
    .main-navigation {
        float: none;
    }
    #featured-slider .entry-content {
        display: none;
    }
    .slider-nav {
        display: none;
    }
    #primary,
    #secondary {
        float: none;
        width: 100%;
    }
    .tg-one-half,
    .tg-one-third,
    .tg-one-fourth {
        float: none;
        width: 100%;
        margin: 0;
    }
    .widget_image_service_block .tg-one-third {
        padding-bottom: 20px;
    }
}

@media screen and (max-width: 1024px) {
	#header-text-nav-wrap {
		padding: 15px 0;
	}
	#header-left-section {
		float: none;
		max-width: 100%;
		margin-right: 0;
	}
	#header-logo-image {
		float: none;
		text-align: center;
		margin-bottom: 10px;
		padding-right: 0;
	}
	#header-text {
		float: none;
		text-align: center;
		padding: 0;
		margin-bottom: 10px;
	}
	#site-description {
		padding-bottom: 5px;
	}
	#header-right-section {
		float: none;
		max-width: 100%;
	}
	#header-right-section .widget {
		padding: 0 0 10px 0;
		float: none;
		text-align: center;
	}
	.widget_recent_work .tg-one-fourth {
		width: 50%;
		float: left;
	}
	.footer-socket-wrapper .copyright {
		float: none;
		max-width: 100%;
		text-align: center;
		margin-bottom: 5px;
	}
	.footer-socket-wrapper .footer-menu {
		float: none;
		text-align: center;
	}
	.footer-socket-wrapper .footer-menu li {
		float: none;
		display: inline;
	}
	.footer-socket-wrapper .footer-menu a {
		float: none;
		display: inline;
		padding: 5px 5px 0;
	}
/* Diminution de la taille des pictos des fils d'actus */
	img.wp-image-1608.size-medium.aligncenter,img.size-medium.wp-image-1610.aligncenter,img.size-medium.wp-image-1609.aligncenter {
		width: 150px;
	}	
/* Diminution de la taille des tirets */

	img.alignnone.size-full.wp-image-1617, img.alignnone.size-full.wp-image-1618, img.alignnone.size-full.wp-image-1619 {
		width: 50px;
	}
/* Pour placer les mots-clés à gauche */
	.terms {
    		position: relative;
		text-align: left;
    		display: block;
	}
/* On laisse les fils d'actus prendre la place qu'ils veulent verticalement, sur tablette on n'a pas la contrainte d'alignement */
	.pt-cv-1-col {
    		height: unset;
	}
/* Diminue/règle l'espace vertical occupé par les mots-clés */
	.pt-cv-meta-fields {
    		font-size: 13px;
    		margin-top: 0px;
    		line-height: 12px;
	}
/* Aligne le texte a gauche, sinon il est centré... pas très esthétique, et diminue l'espace entre le >> lire la suite et les mots-clés */
	.pt-cv-content {
		text-align: left;
		margin-bottom: 0px;
	}
/* Règle l'espacement du bas de la colonne en mode tablette */
	.RnbmCol1, .RnbmCol2, .RnbmCol3 {
    		margin-bottom: 15px;
	}
/* Fixe la taille du menu déroulant des archives, du champ de recherche*/
	select#archives-dropdown-2, select#cat {
        	width: 200px;
	}
	input.s.field {
		width: 170px;
	}
	input#search-submit.submit {
		width: unset;
	}
/* Dans le footer, padding entre "INFORMATIONS" et "ESPACE PROFESSIONNELS" trop grand sur tablettes et cie */
        aside#text-2.widget {
                padding-bottom: 20px;
        }
}

@media (min-width: 768px) and (max-width: 1024px) {

	.better-responsive-menu .sub-toggle {
    		top: 20px;
	}
    .sub-toggle.active {
        -webkit-transform: translateY(-50%) rotate(270deg);
        -moz-transform: translateY(-50%) rotate(270deg);
        -ms-transform: translateY(-50%) rotate(270deg);
        -o-transform: translateY(-50%) rotate(270deg);
        transform: translateY(-50%) rotate(270deg);
    }
    .sub-menu .sub-toggle {
        top: 50%;
        -webkit-transform: translatey(-50%) rotate(0deg);
        -ms-transform: translatey(-50%) rotate(0deg);
        -o-transform: translatey(-50%) rotate(0deg);
        transform: translatey(-50%) rotate(0deg);
        right: 10px;
        color: #333;
    }
    .main-navigation li .sub-menu li.menu-item-has-children:hover .sub-toggle {
  color: #fff;
}
    .sub-menu .sub-toggle.active {
	top: 20px;
        -webkit-transform: translatey(-50%) rotate(270deg);
        -ms-transform: translatey(-50%) rotate(270deg);
        -o-transform: translatey(-50%) rotate(270deg);
        transform: translatey(-50%) rotate(270deg);
        right: 10px;
        color: #333;
    }
}
.fa-caret-down::before {
	font-family: 'FontAwesome';
	font-size: 20px;
	color:#002f3c;
}

@media screen and (max-width: 600px) {
	
    .sub-toggle.active {
        -webkit-transform: translateY(-50%) rotate(-90deg);
        -moz-transform: translateY(-50%) rotate(-90deg);
        -ms-transform: translateY(-50%) rotate(-90deg);
        -o-transform: translateY(-50%) rotate(-90deg);
        transform: translateY(-50%) rotate(-90deg);
	top: 24px;
	right: 5px;
    }

    .sub-menu .sub-toggle.active {
        -webkit-transform: translatey(-50%) rotate(270deg);
        -ms-transform: translatey(-50%) rotate(270deg);
        -o-transform: translatey(-50%) rotate(270deg);
        transform: translatey(-50%) rotate(270deg);
        right: 5px;
        color: #333;
    }	

/* Reglage de la taille du logo CNRS sur smartphone */
	.menu-partenaires-container img {
    		height: 40px;
    		position: relative;
    		top: 19px;
	}
}
/* FIN : supprime l'étape intermédiaire de déroulement du menu pc - smartphone */

/* DEBUT :Réduction de la largeur du menu sur tablette. On fixe la couleur de l'arrière plan, qui correspond à l'espace libéré, à blanc */

@media (min-width: 600px) and (max-width: 1024px) {
    .better-responsive-menu .sub-toggle {
        background-color: #2d911f;
        cursor: pointer;
        display: block;
        padding: 3px 10px;
        position: absolute;
        right: 11px;
        top: 20px;
        color: #fff;
    }	
	.menu-rnbm-container {
    	width: 400px;
	}

	.main-small-navigation {
    	background-color: #fff;
	}
/* AJOUT */
    .sub-toggle,
    .sub-menu .sub-toggle {
        cursor: pointer;
        display: block;
        position: absolute;
        right: 5px;
        top: 20px;
        background: none;
        color:#fff;
        border-color: #ffbb31;
        -webkit-transform: translateY(-50%) rotate(0deg);
        -moz-transform: translateY(-50%) rotate(0deg);
        -ms-transform: translateY(-50%) rotate(0deg);
        -o-transform: translateY(-50%) rotate(0deg);
        transform: translateY(-50%) rotate(0deg);
    }
    .sub-toggle.active {
        -webkit-transform: translateY(-50%) rotate(-90deg);
        -moz-transform: translateY(-50%) rotate(-90deg);
        -ms-transform: translateY(-50%) rotate(-90deg);
        -o-transform: translateY(-50%) rotate(-90deg);
        transform: translateY(-50%) rotate(-90deg);
    }
    .main-navigation .sub-menu {
        display: none;
    }
    .sub-menu .sub-toggle {
        /*top: 50%;*/
        -webkit-transform: translatey(-50%) rotate(0deg);
        -ms-transform: translatey(-50%) rotate(0deg);
        -o-transform: translatey(-50%) rotate(0deg);
        transform: translatey(-50%) rotate(0deg);
        right: 10px;
        color: #333;
    }
    .main-navigation li .sub-menu li.menu-item-has-children:hover .sub-toggle {
  	color: #fff;
	}
    .sub-menu .sub-toggle.active {
        -webkit-transform: translatey(-50%) rotate(270deg);
        -ms-transform: translatey(-50%) rotate(270deg);
        -o-transform: translatey(-50%) rotate(270deg);
        transform: translatey(-50%) rotate(270deg);
        right: 10px;
        color: #333;
    }

    .main-navigation ul.sub-menu li {
        padding-right: 0;
    }

    .main-navigation ul.sub-menu,
    .main-navigation ul li:hover > ul.sub-menu {
        display: none;
        opacity: 1;
        -webkit-transition: none 0s ease 0s;
        -moz-transition: none 0s ease 0s;
        -ms-transition: none 0s ease 0s;
        -o-transition: none 0s ease 0s;
        transition: none 0s ease 0s;
        visibility: visible;
    }
}
/* FIN ::Réduction de la largeur du menu sur tablette. On fixe la couleur de l'arrière plan, qui correspond à l'espace libéré, à blanc */

/* DEBUT : corrige le bug qui provoque un problème d'affichage dans wp-pagenavi quand on sélectionne des couleurs perso */

#content .post, #content .page {
    padding-bottom: 6px;
}
/* FIN : corrige le bug qui provoque un problème d'affichage dans wp-pagenavi quand on sélectionne des couleurs perso */

/* DEBUT : change les puces carrées des listes */
.entry-content ul {
    list-style: disc;
}
/* FIN : change les puces carrées des listes */

/* DEBUT : règle les marges des listes */
.entry-content ul, .entry-content ol {
    padding: 0 0 0 35px;
    margin-bottom: 10px;
}
/* FIN : règle les marges des listes */

/* DEBUT : correction du problème des textes gras dans les tableaux */
td, td a {
    font-family: 'Muli';
}
/* FIN : correction du problème des textes gras dans les tableaux */

/* DEBUT : réglage de la taille des pictos des fils d'actus */
.alignnone.size-full.wp-image-1617, .alignnone.size-full.wp-image-1618, .alignnone.size-full.wp-image-1619, .wp-image-1608.size-medium.aligncenter, .size-medium.wp-image-1609.aligncenter, .size-medium.wp-image-1610.aligncenter {
	max-width: 65%;
	width: auto;
	height: auto;
}
/* FIN : réglage de la taille des pictos des fils d'actus */

/* DEBUT : mise en forme des blocs de citations */
blockquote {
	padding: 10px 30px 20px 50px;
	margin-bottom: 0px;
	background-color: #ffffff;
	color: #b7b7b7;
	border-radius: 8px;
	border-width: 0px;
	border-style: dotted;
}
blockquote p {
	color: #666666;
	text-align: justify;
}

blockquote p::before {
	color: #118ba8;
}

blockquote a {
	color: #118ba8;
	text-decoration: none;
}
blockquote a:hover {
	text-decoration: underline;
	font-weight: unset;
}
/* FIN : mise en forme des blocs de citations */

/* DEBUT : on justifie l'affichage de tous les paragraphes */
p {
	text-align: justify;
}
/* FIN : on justifie l'affichage de tous les paragraphes */

/* DEBUT : réglage de l'affichage du menu navigation des numéros de pages */
.wp-pagenavi {
	max-width: 90%;
	line-height: 34px;
	text-align: left;
}

.wp-pagenavi span.pages {
    white-space: nowrap;
}

.wp-pagenavi a {
	word-wrap: normal;
	white-space: nowrap;
}
/* FIN : réglage de l'affichage du menu navigation des numéros de pages */

/* DEBUT : affichage de la date de mise à jour des articles */
.entry-meta .updated {
    display: unset;
}

.updated::before {
    content: "-    Mise à jour : ";
    padding-left: 14px;
    white-space: pre;
}
/* FIN : affichage de la date de mise à jour des articles */

/* DEBUT : pour éviter que la mise à jour s'affiche sur les dates des événements de l'agenda */
.tribe-events-abbr.updated.published.dtstart::before {
    content: unset;
}
/* FIN : pour éviter que la mise à jour s'affiche sur les dates des événements de l'agenda */

/* DEBUT : supprime le cadre autour des images avec légendes */
.wp-caption {
    	border: 0px solid #ccc;
}
/* FIN : supprime le cadre autour des images avec légendes */

/* DEBUT : fixe la police des légendes */
.wp-caption-text {
    	font-family: 'Muli';
}
/* FIN : fixe la police des légendes */

/* DEBUT : fixe la couleur du texte entre les auteurs multiples (virgule, "et") */
.author.vcard {
    color: #118ba8;
}
/* FIN : fixe la couleur du texte entre les auteurs multiples (virgule, "et") */

/* DEBUT : règle l'affichage du bouton de recherche du calendrier d'événements */
.tribe-bar-submit {
    float: left;
    margin-bottom: 0;
    margin-left: 12.667%;
    padding: 15px;
    width: 29%;
}
/* FIN : règle l'affichage du bouton de recherche du calendrier d'événements */

/* DEBUT : règle l'option d'affichage en liste du calendrier d'événements */
.tribe-events-event-meta address.tribe-events-address, .tribe-events-list .tribe-events-venue-details {
    font-weight: 400;
    font-style: normal;
}
.tribe-events-list .time-details, .tribe-events-list .tribe-events-venue-details {
    line-height: 1.4;
}
/* FIN : règle l'option d'affichage en liste du calendrier d'événements */

/* DEBUT : par defaut les blockquote sont affichés en grisé, corrige pour l'affichage des événements */
.tribe-events-single-event-description.tribe-events-content blockquote {
    color: #666666;
}
/* FIN : par defaut les blockquote sont affichés en grisé, corrige pour l'affichage des événements */

/* DEBUT : correction des espacements entre événements sur la page d'accueil et suppression des lignes horizontales */
.type-tribe_events {
	border-bottom:0px solid #ddd;
	margin:0;
	padding: 10px 0;
}
/* FIN : correction des espacements entre événements sur la page d'accueil et suppression des lignes horizontales */

/* DEBUT : par defaut il y a un guillemet placé au début de chaque paragraphe (p) dans les blocs de citation. On modifie ce réglage pour n'avoir qu'un guillemet au début du bloc de citation. */
blockquote p::before {
    content: "";
}

blockquote::before {
    content: "\f10d";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #118ba8;
    font-size: 22px;
    position: absolute;
    left: -30px;
}


.tribe-events-single-event-description.tribe-events-content blockquote::before {
        left: 12px;
}

.entry-content.clearfix blockquote::before {
	left: 60px;
}

.clearfix .entry-content.clearfix blockquote::before {
        left: -32px;
	position: relative;
	top: 20px;
}
/* FIN : par defaut il y a un guillemet placé au début de chaque paragraphe (p) dans les blocs de citation. On modifie ce réglage pour n'avoir qu'un guillemet au début du bloc de citation. */

/* DEBUT : dans les blocs de citation le style d'origine supprime l'italique et le gras, on le rétablit ! */
blockquote em {
	font-style:italic;
}
blockquote b {
	font-weight: bold;
}
/* FIN : dans les blocs de citation le style d'origine supprime l'italique et le gras, on le rétablit ! */

/* DEBUT : corrige le padding dans la colonne de droite (événements) probablement modifié suite à une mise à jour de tribe-events*/
.tribe-events-list-widget .tribe-events-list-widget-events {
    padding: 9px 0px 9px 0px;
}
/* FIN : corrige le padding dans la colonne de droite (événements) probablement modifié suite à une mise à jour de tribe-events*/

/* DEBUT : règle les marges et l'indentation des listes dans tribe-events */
ol li, #tribe-events-pg-template .tribe-events-content ul li, .tribe-events-after-html ol li, .tribe-events-after-html ul li, .tribe-events-before-html ol li, .tribe-events-before-html ul li {
    line-height: 1.7;
    margin: 0 0 20px 30px;
}
#tribe-events .tribe-events-content p, .tribe-events-after-html p, .tribe-events-before-html p {
    line-height: 1.7;
    margin: 0 0 20px;
}
/* FIN : règle l'indentation des listes dans tribe-events */

/* DEBUT : mise en place des liens vers facebook et twitter du rnbm */
#text-8 h3::before {
        background-image: url(http://www.rnbm.org/wp-content/uploads/2016/09/picto_partage.png);
        background-size: 80%;
        content: '....';
        font-size: 30px;
        background-repeat: no-repeat;
        color: transparent;
}

#text-8 span {
   vertical-align: 30%;
}

#text-8 span::before {
   content:none;
}
/* FIN : mise en place des liens vers facebook et twitter du rnbm */

